Subject: Hindered-rotor option and transition states in g98

From: Mark Saeys <[email-masked]>
Date: Thu, 1 Jul 1999 12:08:19 +0200

Dear all,

When I tried using the Freq=HinderedRot keyword in Gaussian 98 for a 
transition state geometry, which I read from a checkpoint-file, g98 stopped 
and gave the following error:

 Low frequencies --- -374.5162  -20.3673  -12.8460   -0.0009   -0.0008 
  -0.0002
 Low frequencies ---    4.0589   91.5939  216.9199
 ******    1 imaginary frequencies (negative Signs) ******
           Hindered Internal Rotation Analysis
 Internal coordinate list checked
 Check for planar centers
    1         2         4         5      359.873
 Check reduced barrier height. Cut-off : V/RT =    33.7559
 Check for ring deformation
 Number of internal rotation degrees of freedom =   1
 NNew=   20 NTest=    1 NB=    5 IFrz=    0 IBar=    0 ICyc=    0
  Problem with the number of degrees of freedom
 Error termination via Lnk1e in /usr/people/soft/g98/l716.exe.

When I do a Freq calculation without HinderedRot the calculation terminates 
normally. Is it not possible to use Freq=HinderedRot for a transition 
state?

  Thanks,

Mark Saeys
Universiteit Gent